<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="715e35fbb8806cbef40ff93c5a11f798">
  <dict>
    <!--2020-03-28 10:35:07.000-->
    <string key="hw_custom_display_for_networkmode">NR:5G</string>
    <!--2020-03-28 10:35:07.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2020-03-28 10:35:07.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:35:07.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:35:07.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:35:07.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2020-03-28 10:35:07.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:35:07.000-->
    <string key="voicemail_carrier">Tele2 NL</string>
    <!--2020-03-28 10:35:07.000-->
    <string key="voicemail_number">+31640192940</string>
    <!--2020-03-28 10:35:07.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
